News from German Congress „OnLine Handel 2009“

The congress „OnLine Handel 2009“ took place at Congress Center Rosengarten in Mannheim for the first time from January 21st to 22nd. At this German event, the whole industry got a worthy start into the yet young „eCommerce year“ 2009.
Both days were filled with plenty of new information. The Key message personally for me was, that the e-Retailers are mostly satisfied wit the Christmas salesfigures.

27th – 29th January: meet OXID at OSMB 2009

These first days of January passed so quickly and the first huge Open Source Meeting in 2009 is very close now!
This year – for the first time – also OXID is getting ready to attend Open Source Meets Business conference and we are all very excited and happy to meet the international open source scene which OSMB is so well-known for.

Road map for next major OXID eShop release 4.0.1.0

Today I am happy to inform you about some exciting new features in our upcoming version 4.0.1.0, such as checking system requirements in installation script, generic and application-specific data import (e.g. from Magento), OpenID integration.

 

OXID releases results of 4th annual market survey on Christmas Sales.

In spite of many market segments suffering from the effects of the financial crisis German online retailers recorded strong Christmas Sales in 2008!

 

Minor release OXID eShop 4.0.0.2-14967

General hints for this package
This package does not contain any template changes. Please note, that quite a lot files are included in patch package. As packages are prepared automatically, most of these files are included only because the year changed in file header.

Installation
See http://www.oxid-esales.com/en/resources/help-faq/faq/how-update-one-release-another

Fixed Bugs

OXID releases minor update 4.0.0.2 of eCommerce software

Here is the second patch of the OXID eShop. You may download the free Community Edition here:
http://www.oxid-esales.com/en/download/open-source-ecommerce-solution-oxid-eshop-community-edition

Alternatively, you may want to patch your existing system from a former revision to the new version: